cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
342
Views
0
Helpful
4
Replies

7841 registration issue on CUCM Business Edition 9.x

ctamburello
Beginner
Beginner

Hi all,

even if 7841 Cisco Data S. says 7841 is compaltible for

8.6.2

9.1.2
10.x and later
seems this is not true .
 
Actually 7841 works only with 10.x
 
Anyone Knows more about or has a solution ?
 
Best regards
CARLO
4 Replies 4

Suresh Hudda
Rising star
Rising star

Hi Carlo,

What is the actual problem you are facing with these phones ?

By the way, if you are not seeing the device type (7841) while adding it to cucm, then plz install latest device pack in cucm.

Suresh

It seems that 7841 does not have device pack for CUCM 9.X

 

Jaime Valencia
Hall of Fame Cisco Employee Hall of Fame Cisco Employee
Hall of Fame Cisco Employee

There is for 9.1(x), if you're running 9.0(x), you won't find one, and you need to upgrade to a compatible release.

Cisco Unified IP Phone Feature and Cisco Unified Communications Manager Device Pack Compatibility Matrix

 

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/compat/devpack_comp_mtx.html

HTH

java

if this helps, please rate

You can find the latest device pack for 9.1.2 at below link.

http://software.cisco.com/download/release.html?mdfid=284510097&softwareid=282074299&release=9.1%281.21017%29&relind=AVAILABLE&rellifecycle=&reltype=all

Suresh

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: